Subject: Re: bug#33362: System tests stuck in "shepherd[1]: waiting for udevd..."

From: zimoun <[email-masked]>
Date: Fri, 26 Nov 2021 02:34:22 +0100

Hi Mark,

On Mon, 12 Nov 2018 at 20:09, Mark H Weaver <[email-masked]> wrote:

> As I write this, there are two system test builds that have been stuck
> for many hours, endlessly printing "shepherd[1]: waiting for udevd...":
>
>   https://hydra.gnu.org/build/3153725
>   https://hydra.gnu.org/build/3154365
>
> They are both on i686-linux, and on the 'core-updates' branch, but with
> two different build slaves (hydra.gnunet.org and guix.sjd.se).
>
> I will now abort these builds, to free up build slots for other jobs.

I am doing bug triage and I hit this old one #33362 [1] from 2018.  It
is about hydra which is down now, IIRC.  Does it still make sense to
keep it open?  Or can we close it?

1: <http://issues.guix.gnu.org/issue/33362>

Cheers,
simon